## expect-lite 3.7.0

=== debian/changelog ===
expect-lite (3.7.0-0ubuntu1) maverick; urgency=low

  * Initial release. (LP: #608147)

 -- Paul Larson <paul.larson@ubuntu.com>  Mon, 02 Aug 2010 23:34:27 -0500
