## expect-lite 3.7.1

=== debian/changelog ===
expect-lite (3.7.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 27 Oct 2010 12:13:44 +0530
