=== debian/control ===
Source: expect-lite
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul Larson <paul.larson@ubuntu.com>
Standards-Version: 3.9.1
Homepage: http://expect-lite.sourceforge.net/

Package: expect-lite
Architecture: all
Depends: ${misc:Depends},
 expect,
 tclx
Suggests: openssh-client
Description: a quick and easy command line automation tool
 Written in expect, it is designed to directly map an interactive terminal 
 session into an automation script. expect-lite scripts use special 
 character(s) at the beginning of each line to indicate the action. Basic 
 expect-lite scripts can be created by simply cutting and pasting text from a 
 terminal window into a script, and adding '>' '<' characters. No knowledge of 
 expect is required!
