## expect-lite 4.1.0

=== debian/changelog ===
expect-lite (4.1.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Bump up standards to 3.9.2. No other changes.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 23 May 2011 11:54:41 +0530
