=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: debhelper (>= 7)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Paul Larson <paul.larson@ubuntu.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://expect-lite.sourceforge.net/
 
 Package: expect-lite
 Architecture: all
 Depends: ${misc:Depends},
  expect,
- tclx
+ tclx 
 Suggests: openssh-client
 Description: a quick and easy command line automation tool
  Written in expect, it is designed to directly map an interactive terminal
