## expect-lite 4.2.0

=== debian/changelog ===
expect-lite (4.2.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 27 Nov 2011 23:39:41 +0530
