## expect-lite 4.3.0

=== debian/changelog ===
expect-lite (4.3.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Bump standards to 3.9.3.
    + Reformat the copyright file according to latest specification.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 18 Jun 2012 17:49:12 +0530
