=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Paul Larson <paul.larson@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://expect-lite.sourceforge.net/
 
 Package: expect-lite
