## expect-lite 4.3.3

=== debian/changelog ===
expect-lite (4.3.3-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/copyright: Remove duplicate Copyright field.
  * debian/control:
    - Remove article from beginning of synopsis.
    - Bump Standards-Version to 3.9.4.
  * debian/expect-lite.examples: Update path.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 08 Jan 2013 21:01:09 -0500
