## expect-lite 4.6.0

=== debian/changelog ===
expect-lite (4.6.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Fix manpage errors and typos.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 28 Jun 2013 18:48:28 +0530
