=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Paul Larson <paul.larson@ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://expect-lite.sourceforge.net/
 
 Package: expect-lite
@@ -13,7 +13,7 @@
  expect,
  tclx 
 Suggests: openssh-client
-Description: a quick and easy command line automation tool
+Description: quick and easy command line automation tool
  Written in expect, it is designed to directly map an interactive terminal 
  session into an automation script. expect-lite scripts use special 
  character(s) at the beginning of each line to indicate the action. Basic
