## expect-lite 4.6.2

=== debian/changelog ===
expect-lite (4.6.2-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * Bump up standards to 3.9.5

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 21 Dec 2013 20:19:55 +0530
