## expect-lite 4.9.0

=== debian/changelog ===
expect-lite (4.9.0-0ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:39:13 +0000

expect-lite (4.9.0-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Bump up standards to 3.9.7
  * Bump compat level to 9
  * Update copyright years.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Feb 2016 14:30:05 +0100
