=== debian/watch ===
version=3

http://sf.net/expect-lite/expect-lite_([\d\.]+)\.tar\.gz
